/* =============================================================================
 * logo height
 * ========================================================================== */
 
#logo img {height: 120px;}


/* =============================================================================
 * background/image
 * ========================================================================== */

body {background: #FFF url(../img/backgrounds/bg_34.png); background-repeat: repeat;}


/* =============================================================================
 * background-full-size
 * ========================================================================== */
/* uncomment the following lines if you want use this option */

/* body {background-image: url(../img/bg_full_default.jpg)!important; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; background-attachment: fixed; background-position: center top; background-repeat: repeat;} */
/* body.ie8 {background-repeat: no-repeat; background-position: top center;} */


/* =============================================================================
 * body fonts
 * ========================================================================== */
 
body {font-family: 'Open Sans', sans-serif; font-size: 13px; line-height: 19px;}


/* =============================================================================
 * header fonts + color
 * ========================================================================== */
 
h1, h2, h3, h4, h5, h6  {font-family:  'Open Sans', sans-serif; font-weight: normal;}
h1,h2,h3,h4,h5,h6,.color {color: #657383;}


/* =============================================================================
 * social icons top - color
 * ========================================================================== */

#socials a {color: #959595;}


/* =============================================================================
 * hotline number top - color
 * ========================================================================== */

#hotline {color: #454545;}


/* =============================================================================
 * buttons + submit buttons + hyperlinks - color
 * ========================================================================== */

.button, input[type="submit"], input.submit {background: #657383;}


/* =============================================================================
 * servicebox - background color
 * ========================================================================== */

.servicebox[class^="icon-"]:before, .servicebox[class*="icon-"]:before {background: #657383;}


/* =============================================================================
 * mainmenu - paddings | layer 1 (width of the menuepoints
 * ========================================================================== */

nav#mainmenu ul li a {padding: 15px 18px;}


/* =============================================================================
 * mainmenu - activ + hover
 * ========================================================================== */

#dropdown li a:hover, #dropdown li a.active, #dropdown li a.trail, #dropdown ul li a:hover, #dropdown ul li a.trail, #dropdown ul li a.active, #dropdown ul li.active a {background: #657383;}


/* =============================================================================
 * mainmenu - background-color | layer 1
 * ========================================================================== */

nav#mainmenu ul {background-color: #e9e9e9;}
body.dark nav#mainmenu ul {background-color: #262626;}


/* =============================================================================
 * mainmenu - background-color | layer 2 + 3
 * ========================================================================== */

nav#mainmenu ul ul {background: #E9E9E9;}
body.dark nav#mainmenu ul ul {background: #262626;}


/* =============================================================================
 * mainmenu - font-size | layer 2 + 3
 * ========================================================================== */

#mainmenu ul ul {font-size: 12px;}


/* =============================================================================
 * submenu - hover
 * ========================================================================== */

#submenu a:hover {color: #657383;}


/* =============================================================================
 * list icons
 * ========================================================================== */

.ce_list ul li:before, .ce_text ul li:before {content:'\ea04';}
.ce_list.type2 ul li:before, .ce_text.type2 ul li:before  {content:'\e935';}
.ce_list.type3 ul li:before, .ce_text.type3 ul li:before  {content:'\2605';}


/* =============================================================================
 * default menu icon 
 * ========================================================================== */
/* overwrite all other icon definition in the page setup */
/* info: for icon-code look into the file icons.css */
/*  uncomment the following line if you want use this option !! */

/* .mod_navigation li a:before {content:'\e912';} */

h1,
h2,
h3,
h4,
h5,
h6,
.color,
#submenu a:hover {color: #00978f;}

#dropdown li a:hover,
#dropdown li a.active,
#dropdown li a.trail,
#dropdown ul li a:hover, 
#dropdown ul li a.trail, 
#dropdown ul li a.active, 
#dropdown ul li.active a,
.button,
input[type="submit"],
input.submit,
.servicebox[class^="icon-"]:before, 
.servicebox[class*="icon-"]:before{background-color: #00978f;}
.nofloat {float: none !important;}